Bug 112581 - xfsprogs-2.6.0-1 not in component list
xfsprogs-2.6.0-1 not in component list
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-23 11:03 EST by raxet
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version: FC2 Test1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 19:25:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description raxet 2003-12-23 11:03:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
the development package xfsprogs-2.6.0-1 and devel are missing from
the component list to file a bugzilla report against... this is too funny.

Version-Release number of selected component (if applicable):
bugzilla whatever

How reproducible:
Always

Steps to Reproduce:
1. try to find component in bugzilla 
2.
3.
    

Actual Results:  no component

Expected Results:  component should be in Fedora Core 1

Additional info:

Note You need to log in before you can comment on or make changes to this bug.